Lattice Diamond内存破坏漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1033017 漏洞类型
发布时间 2012-05-18 更新时间 2012-05-18
CVE编号 N/A CNNVD-ID CNNVD-201205-301
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201205-301
|漏洞详情
LatticeDiamond是一款FPGA设计软件工具套件。LatticeDiamond中存在多个内存破坏漏洞。攻击者可利用这些漏洞在应用程序上下文中执行任意代码,攻击失败可能导致拒绝服务。LatticeDiamond1.4.1.91版本中存在这些漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:53561
链接:http://www.securityfocus.com/bid/53561